/* Remember to update date in app/Resources/views/base.html.twig */
body {
	margin-bottom: 20px;
}

#navbar.navbar-right {
	margin-right: 0;
}

.icons span.glyphicon {
	margin-right: 5px;
}

.icons span.glyphicon:last-child {
	margin-right: 0;
}

.glyphicon.spinning {
	animation: spin 1s infinite linear;
	-webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
	from { transform: scale(1) rotate(0deg); }
	to { transform: scale(1) rotate(360deg); }
}

@-webkit-keyframes spin2 {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}

.highlight {
	background-color: #f8efc0;
}
.split-characters.highlight {
	background: none;
}
.split-characters.highlight .character {
	background-color: #f8efc0;
}

p.bg-primary,
p.bg-success,
p.bg-info,
p.bg-warning,
p.bg-danger {
	padding: 7px 12px;
	border-radius: 5px;
}

/* alerts next to form groups */
.form-group.row div > .alert:first-child {
	margin-top: 19px;
	margin-bottom: 0;
}

[data-rows-clickable] tbody tr {
	cursor: pointer;
}

[data-rows-clickable] tbody tr td[data-disable-row-click] {
	cursor: default;
}

[data-rows-clickable] tbody tr a {
	color: inherit;
	text-decoration: inherit;
}

.piece-details strong {
	display: block;
	float: left;
	width: 20%;
	margin-right: 10px;
	text-align: right;
}
.piece-details .with-button {
	line-height: 30px;
}

.split-characters {
	padding: 0;
	margin: -1px -1px -11px 0;
}

.split-characters .character {
	display: inline-block;
	width: 5%;
	padding: 5px 0;
	margin: 0 0 10px 0;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 120%;
	text-align: center;
	background: #f5f5f5;
}

.totals .label {
	margin-right: 10px;
}

.alert-fixed {
	position: fixed;
	display: block;
	top: 0;
	right: 0;
	left: 0;
	z-index: 2000;
}

.alert-fixed > .alert {
	margin-bottom: 0;
}

.alert a {
	color: inherit;
}

.advanced-search {
	left: auto;
	right: 15px;
	top: 34px;
}

.popover.advanced-search>.arrow {
	left: auto;
	right: 10px;
}

.advanced-search label {
	white-space: nowrap;
}

.counter {
	display: block;
	padding: 10px 0;
	text-align: center;
}

.counter strong {
	display: block;
	margin-bottom: 8px;
	font-size: 42px;
}

.counter span {
	display: block;
	font-size: 16px;
	font-weight: normal;
}

.heading-buttons {
	margin-bottom: 15px;
}

.table-extra-spacing>thead>tr>th,
.table-extra-spacing>tbody>tr>th,
.table-extra-spacing>tfoot>tr>th,
.table-extra-spacing>thead>tr>td,
.table-extra-spacing>tbody>tr>td,
.table-extra-spacing>tfoot>tr>td {
	padding: 12px;
}

.text-lg {
	font-size: 1.4em;
}

.form-inline-block-wrapper {
	text-align: right;
	margin-bottom: 20px;
}
.form-inline-block-wrapper form {
	display: inline-block;
}

.asap-piece td {
	font-weight: bold;
}
.in-store-piece td {
	font-style: italic;
}

.order-id {
	white-space: nowrap;
}

.panel-body .form-group:last-child {
	margin-bottom: 0;
}

th .sort {
	color: black;
}
th .sort.active {
	color: #428bca;
}
